Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000437FlexRAID RAID-F[All Projects] Generalpublic2017-01-06 15:502017-11-24 05:03
ReporterDulanic 
Assigned ToBrahim 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformFlexRaid RAID-FOSLinux Mint OS Version18.1
Summary0000437: Need to register every reboot
DescriptionHello,

Every time I reboot my linux machine flexraid gets stuck and when I use the WebUi is says it needs a valid registration to function. However, it had a valid registration before rebooting. I then need to reactivate every time this happens.
Steps To Reproduce1. Reboot PC
Additional InformationAt least there is a workaround that I can reactivate every single time I reboot, but it can be a bit frustrating to have to then go into the WebUI every single time I need to do this.
TagsNo tags attached.
RAID-F Version 2.1
Attached Filespng file icon Before Reboot.png [^] (117,638 bytes) 2017-01-06 15:56


png file icon After Reboot.png [^] (121,810 bytes) 2017-01-06 15:56

- Relationships
duplicate of 0000430resolvedBrahim Un-licensed after upgrading to Ubuntu 16.04 

-  Notes
(0001587)
Brahim (manager)
2017-01-06 17:16

What version of Linux Mint is this relating to?
Thanks.
(0001588)
Dulanic (reporter)
2017-01-06 17:54

18.1 - Serena
(0001590)
Brahim (manager)
2017-01-06 18:05

This will be resolved in the next build.
Thanks for the notice.
(0001748)
Brahim (manager)
2017-11-24 05:03

Resolved in v2.1 2017-11-21 release

- Issue History
Date Modified Username Field Change
2017-01-06 15:50 Dulanic New Issue
2017-01-06 15:56 Dulanic File Added: Before Reboot.png
2017-01-06 15:56 Dulanic File Added: After Reboot.png
2017-01-06 17:16 Brahim Note Added: 0001587
2017-01-06 17:16 Brahim Assigned To => Brahim
2017-01-06 17:16 Brahim Status new => feedback
2017-01-06 17:54 Dulanic Note Added: 0001588
2017-01-06 17:54 Dulanic Status feedback => assigned
2017-01-06 18:05 Brahim Note Added: 0001590
2017-01-06 18:05 Brahim Status assigned => acknowledged
2017-01-07 05:16 Brahim Relationship added duplicate of 0000430
2017-11-24 05:03 Brahim Note Added: 0001748
2017-11-24 05:03 Brahim Status acknowledged => resolved
2017-11-24 05:03 Brahim Resolution open => fixed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker